/************************************************/
/********************* BASE *********************/
/************************************************/

/*** MAIN CONTENT ***/
body.page-template-giving #zone-content,
body.page-template-giving #zone-content .row {
    background-color: #e3d3a8;
}



/*** BOTTOM ***/
body.page-template-giving #zone-content-after {
    background: #fff;
}



/*** ALUMNI ***/
body.page-template-giving #giving-alumni {
    margin-bottom: 0;
}